<?php

include $_SERVER['DOCUMENT_ROOT'] . '/system/sys.php';
include $_SERVER['DOCUMENT_ROOT'] . '/system/funcs.php';

if (!isset ($us)) {
        header ('location: /');
        exit;
}
if (!isset ($_GET['id'])) {
        header ('location: /');
        exit;
}

$query = DB :: $dbs -> query ("SELECT * FROM `us` WHERE (`id`=?)", array ((int) $_GET['id']));
if ($query -> rowCount () == 0) {
        header ('location: /');
        exit;
}
$u = $query -> fetch ();

H ('Комментарии ' . $u['nick'], 'Комментарии ' . uNick ($u['id']));

echo '
<div class="list1">
        <a href="/us' . $u['id'] . '">В анкету ' . $u['nick'] . '</a>
</div>
';

F ();
